@charset "UTF-8";
/* CSS Document */

/* sitewide */
html, body {font-family:arial,verdana,sans-serif;font-size:12px;line-height: 150%;color:#000;padding:0;margin:0;}
body {z-index:1;text-align:center;background:url(/images/bg-tile.png) repeat;}
form {margin:0;padding:0;}
img {border:0;}
table {border-collapse:collapse;} 
td {padding:0;margin:0;vertical-align:top;}
a {color:#000;}

/* framework */
#header {position:absolute;left:54px;top:54px;width:760px;height:76px;background:#fff;text-align:left;}
#content-container { position:absolute; left:54px; top:146px; width:760px; background:#fff; height: auto; min-height: 300px; }
#page-content { position:relative; left:0; top:0; width:728px; height:auto; text-align:left; margin: 16px; }
#page-title {position:absolute;left:14px;top:8px;}
#navmenu {position:absolute;left:280px;top:10px;}
#sky-ad-container {float:right;width:22%;margin:24px 0 16px 0;padding:0;}

/* custom classes */
table.navmenu {}
table.navmenu tr {height:29px;}
table.navmenu td {padding:0 10px;text-align:center;vertical-align:middle;}
div.page-pic {float:right;}
img.preload {display:none;}

/* wordpress framework */
#wp-content {float:left;width:76%;}
#wp-content h2 {padding:0 0 2px 0;margin:32px 0 2px 0;color:#d12329;}
#wp-content h2:first-child {margin-top:0;}
#wp-content h2 a:link,
#wp-content h2 a:visited {color:#d12329;text-decoration:none;}
#wp-content h2 a:active,
#wp-content h2 a:hover {color:#d12329;text-decoration:underline;}
#wp-content a:link,
#wp-content a:visited,
#wp-content a:active,
#wp-content a:hover {color:#000;}
#sidebar {clear:both;float:right;width:20%;margin:36px 0 16px 0;padding:10px;color:#fff;background-color:#a1a1a1;}
#sidebar a:link, 
#sidebar a:visited, 
#sidebar a:active, 
#sidebar a:hover {color:#fff;}
#sidebar h2 {font-size:11px;padding:0;margin:12px 0 6px 0;}
#sidebar #s {width:100px;font-size:10px;margin-bottom:4px;}
#sidebar ul {padding:0;margin:0 0 0 16px;}
#searchsubmit {width:48px;font-size:10px;}
#comment {width:540px;}
